/* CSS Document */
body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;}
.pad {padding: 10px;}
h2 {font-size: 14px;}
.border {border: 1px solid #B2B3AE;}
.link {color: #487CB6; text-decoration: none;}
h1 {
	font-size: 18px;
}
img { behavior: url(iepngfix.htc); }
.body-link{text-decoration: none; color: inherit;}